<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="es_MX">
<context>
    <name>@default</name>
    <message>
        <source>Chat window notifications</source>
        <translation>Notificaciones de la ventana de conversación</translation>
    </message>
</context>
</TS>
